## rust-image-extras 0.1.0

=== debian/changelog ===
rust-image-extras (0.1.0-1) experimental; urgency=medium

  * Package image-extras 0.1.0 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Mon, 15 Dec 2025 09:19:05 +0100
