=== debian/control ===
Source: rust-image-extras
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.89.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-image-0.25+png-dev (>= 0.25.8-~~) <!nocheck>,
 librust-image-0.25-dev (>= 0.25.8-~~) <!nocheck>,
 librust-ouroboros-0.18+default-dev (>= 0.18.5-~~) <!nocheck>,
 librust-zip-5+deflate-dev (>= 5.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/image-extras]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/image-extras
Homepage: https://github.com/image-rs/image-extras
X-Cargo-Crate: image-extras

Package: librust-image-extras-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.25+png-dev (>= 0.25.8-~~),
 librust-image-0.25-dev (>= 0.25.8-~~),
 librust-ouroboros-0.18+default-dev (>= 0.18.5-~~),
 librust-zip-5+deflate-dev (>= 5.1.1-~~)
Provides:
 librust-image-extras+default-dev (= ${binary:Version}),
 librust-image-extras+ora-dev (= ${binary:Version}),
 librust-image-extras+otb-dev (= ${binary:Version}),
 librust-image-extras+sgi-dev (= ${binary:Version}),
 librust-image-extras+xbm-dev (= ${binary:Version}),
 librust-image-extras+xpm-dev (= ${binary:Version}),
 librust-image-extras-0-dev (= ${binary:Version}),
 librust-image-extras-0+default-dev (= ${binary:Version}),
 librust-image-extras-0+ora-dev (= ${binary:Version}),
 librust-image-extras-0+otb-dev (= ${binary:Version}),
 librust-image-extras-0+sgi-dev (= ${binary:Version}),
 librust-image-extras-0+xbm-dev (= ${binary:Version}),
 librust-image-extras-0+xpm-dev (= ${binary:Version}),
 librust-image-extras-0.1-dev (= ${binary:Version}),
 librust-image-extras-0.1+default-dev (= ${binary:Version}),
 librust-image-extras-0.1+ora-dev (= ${binary:Version}),
 librust-image-extras-0.1+otb-dev (= ${binary:Version}),
 librust-image-extras-0.1+sgi-dev (= ${binary:Version}),
 librust-image-extras-0.1+xbm-dev (= ${binary:Version}),
 librust-image-extras-0.1+xpm-dev (= ${binary:Version}),
 librust-image-extras-0.1.0-dev (= ${binary:Version}),
 librust-image-extras-0.1.0+default-dev (= ${binary:Version}),
 librust-image-extras-0.1.0+ora-dev (= ${binary:Version}),
 librust-image-extras-0.1.0+otb-dev (= ${binary:Version}),
 librust-image-extras-0.1.0+sgi-dev (= ${binary:Version}),
 librust-image-extras-0.1.0+xbm-dev (= ${binary:Version}),
 librust-image-extras-0.1.0+xpm-dev (= ${binary:Version})
Description: Additional image format decoders for the image crate - Rust source code
 Source code for Debianized Rust crate "image-extras"
