=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test image-extras 0.1.0 --all-targets --all-features
Features: test-name=rust-image-extras:@
Depends: dh-cargo (>= 31), rustc (>= 1.89.0), librust-image-0.25+png-dev (>= 0.25.8-~~), librust-image-0.25+tiff-dev (>= 0.25.8-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test image-extras 0.1.0 --all-targets
Features: test-name=librust-image-extras-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.89.0), librust-image-0.25+png-dev (>= 0.25.8-~~), librust-image-0.25+tiff-dev (>= 0.25.8-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test image-extras 0.1.0 --all-targets --no-default-features --features ora
Features: test-name=librust-image-extras-dev:ora
Depends: dh-cargo (>= 31), rustc (>= 1.89.0), librust-image-0.25+png-dev (>= 0.25.8-~~), librust-image-0.25+tiff-dev (>= 0.25.8-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image-extras 0.1.0 --all-targets --no-default-features --features otb
Features: test-name=librust-image-extras-dev:otb
Depends: dh-cargo (>= 31), rustc (>= 1.89.0), librust-image-0.25+png-dev (>= 0.25.8-~~), librust-image-0.25+tiff-dev (>= 0.25.8-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image-extras 0.1.0 --all-targets --no-default-features --features sgi
Features: test-name=librust-image-extras-dev:sgi
Depends: dh-cargo (>= 31), rustc (>= 1.89.0), librust-image-0.25+png-dev (>= 0.25.8-~~), librust-image-0.25+tiff-dev (>= 0.25.8-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image-extras 0.1.0 --all-targets --no-default-features --features xbm
Features: test-name=librust-image-extras-dev:xbm
Depends: dh-cargo (>= 31), rustc (>= 1.89.0), librust-image-0.25+png-dev (>= 0.25.8-~~), librust-image-0.25+tiff-dev (>= 0.25.8-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test image-extras 0.1.0 --all-targets --no-default-features --features xpm
Features: test-name=librust-image-extras-dev:xpm
Depends: dh-cargo (>= 31), rustc (>= 1.89.0), librust-image-0.25+png-dev (>= 0.25.8-~~), librust-image-0.25+tiff-dev (>= 0.25.8-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image-extras 0.1.0 --all-targets --no-default-features
Features: test-name=librust-image-extras-dev:
