=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/image-extras
Matching-Pattern:  .*/crates/image-extras/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/image-extras-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
